@charset "utf-8";
.fill .head {
  margin-top: 45px;
}
.fill .head p {
  text-align: center;
  font-size: 48px;
  font-weight: bold;
  color: #1d57c5;
  line-height: 66px;
}
.fill .head p i {
  display: inline-block;
  width: 24px;
  height: 35px;
  vertical-align: -1px;
}
.fill .head p .iconfill_lf {
  background: url(/statics/ynxrzfdy/images/icon_itmelf.png);
  margin-right: 13px;
}
.fill .head p .iconfill_rg {
  background: url(/statics/ynxrzfdy/images/icon_itmerg.png);
  margin-left: 13px;
}
.fill .head p img {
  width: 191px;
  height: 47px;
  border: none;
  margin: 0 25px;
}
.wrapper-fill .head {
  padding-bottom: 7px;
  border-bottom: 1px solid #C02832;
  overflow: hidden;
}
.wrapper-fill .head p {
  font-size: 24px;
  font-weight: bold;
  color: #C02832;
  line-height: 26px;
  float: left;
  position: relative;
}
.wrapper-fill .head p:after {
  content: "";
  position: absolute;
  bottom: -8px;
  left: 0;
  width: 100%;
  height: 3px;
  background-color: #C02832;
}
.text-list {
  width: 100%;
  border-top: none;
  overflow: hidden;
}
.text-list ul li {
  line-height: 36px;
  overflow: hidden;
}
.text-list ul li:hover span {
  color: #1d57c5;
}
.text-list ul li a {
  font-weight: 400;
  color: #505050;
  width: 95%;
  float: left;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  display: block;
  font-size: 18px;
  line-height: 36px;
}
.text-list ul li a i {
  display: inline-block;
  font-style: normal;
  line-height: 24px;
  margin: 0 10px 0 3px;
}
.text-list ul li span {
  font-size: 18px;
  font-weight: 400;
  color: #999999;
  float: right;
  line-height: 36px;
}
#chart_moduler {
  margin-top: 39px;
}
.notice .notice-top {
  padding: 0 7px 16px 14px;
  border-bottom: 2px solid #1d57c5;
  text-align: center;
}
.notice .notice-top .notice-title {
  padding: 0 48px 0 49px;
}
.notice .notice-top .notice-title a {
  font-size: 36px;
  font-weight: 600;
  color: #1d57c5;
  line-height: 52px;
}
.notice-wraper {
  overflow: hidden;
  width: 1245px;
}
.notice-wraper .noticewraper-list {
  width: 560px;
  float: left;
  margin-right: 60px;
}
.notice-wraper .noticewraper-list .text-list {
  width: 100%;
  padding: 0 20px;
  border-top: none;
  overflow: hidden;
}
.notice-wraper .noticewraper-list .text-list ul {
  width: 1250px;
}
.notice-wraper .noticewraper-list .text-list ul li {
  float: none;
}
.notice-wraper .noticewraper-list .text-list ul li:hover span {
  color: #1d57c5;
}
.notice-wraper .noticewraper-list .text-list ul li a i {
  display: inline-block;
  width: 8px;
  height: 8px;
  background-color: #1d57c5;
  vertical-align: 3px;
}
.notice-wraper .noticewraper-list .text-list ul li span {
  font-size: 18px;
  font-weight: 400;
  color: #999999;
  float: right;
  line-height: 36px;
}
.text-list {
  margin-top: 0px;
  padding: 0 40px;
}
.text-list ul {
  width: 1250px;
}
.text-list ul li {
  width: 560px;
  float: left;
  margin-right: 62px;
}
.text-list ul li a i {
  display: inline-block;
  width: 8px;
  height: 8px;
  background-color: #1d57c5;
  vertical-align: 3px;
}
.curriculum .curriculum-list ul {
  width: 1270px;
}
.curriculum .curriculum-list ul li {
  width: 225px;
  height: 160px;
  float: left;
  margin-right: 14px;
  margin-top: 20px;
  padding-bottom: 10px;
}
.curriculum .curriculum-list ul li a {
  display: block;
  width: 225px;
  height: 160px;
  position: relative;
}
.curriculum .curriculum-list ul li a:hover .word-title,
.curriculum .curriculum-list ul li a:hover .word-name {
  color: #1d57c5;
}
.curriculum .curriculum-list ul li .itme-image {
  width: 225px;
  height: 160px;
}
.curriculum .curriculum-list ul li .itme-image img {
  width: 100%;
  height: 100%;
  display: block;
  border-radius: 20px;
}
.curriculum .curriculum-list ul li .itme-title {
  position: absolute;
  bottom: 0;
  width: 100%;
  display: block;
  height: 30px;
  text-align: center;
  background: #000000;
  opacity: 0.65;
  border-radius: 0px 0px 20px 20px;
  font-size: 18px;
  font-weight: 400;
  color: #ffffff;
  line-height: 30px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.curriculum .curriculum-list ul li .itme-more {
  width: 225px;
  height: 160px;
  text-align: center;
  display: block;
  font-size: 20px;
  color: #1d57c5;
  padding-top: 70px;
  background-color: #dfdede;
  border-radius: 20px;
}
.zxxdx-more {
  margin: 10px 0;
}
.zxxdx-more a {
  text-align: right;
  display: block;
  font-size: 14px;
  font-weight: 400;
  color: #1d57c5;
  line-height: 14px;
  padding-right: 15px;
}
.curriculum-more {
  overflow: hidden;
}
.curriculum-more a {
  display: none;
  float: right;
}
.curriculum-more .more-black {
  display: block;
}
.statistics .statistics_tabs {
  margin: 0 auto;
  margin-top: 26px;
  width: 870px;
  height: 46px;
  border-bottom: 1px solid #F1D23A;
}
.statistics .tabs_ul {
  width: 1300px;
}
.statistics .tabs_ul .tabs_li {
  position: relative;
  margin-right: 30px;
  float: left;
  font-size: 18px;
  font-weight: 400;
  color: #1d57c5;
  line-height: 46px;
  cursor: pointer;
}
.statistics .tabs_ul .tabs_li_active {
  font-weight: 400;
}
.statistics .tabs_ul .tabs_li_active:before {
  content: "";
  position: absolute;
  bottom: 0px;
  width: 100%;
  height: 5px;
  background: #F1D33A;
}
.statistics .statistics_list_wrap {
  padding-top: 87px;
  width: 867px;
  margin: 0 auto;
}
.statistics .statistics_list_wrap .list {
  width: 100%;
  display: none;
}
